# gprof ability in all gcl executables
fricas: binary-compiled-with-profiling-enabled [usr/lib/fricas/target/@TARG@/bin/FRICASsys]
# pie unworkable in all gcl executables, as sbrk must be non-random
fricas: hardening-no-pie [usr/lib/fricas/target/@TARG@/bin/FRICASsys]
# gcl executables will likely work with bindnow, but may interefere with
# linker algorithms on some machines
fricas: hardening-no-bindnow [usr/lib/fricas/target/@TARG@/bin/FRICASsys]
# gcl executables formed with save-system/unexec, not ld
fricas: hardening-no-relro [usr/lib/fricas/target/@TARG@/bin/FRICASsys]
# Policy says we can put executables in usr/lib
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/bin/FRICASsys]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/bin/clef]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/bin/fricas]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/bin/sman]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/SPADEDIT]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/ex2ht]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/presea]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/session]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/spadbuf]
fricas: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/spadclient]
# these are all correct
fricas: repeated-path-segment lib [usr/lib/fricas/target/@TARG@/lib/]
# Following no longer matches as of 1.3.7-1
# fricas: spelling-error-in-binary [usr/lib/fricas/target/@TARG@/bin/FRICASsys] yuR your
# Following no longer matches as of 1.3.8-1
# fricas: spelling-error-in-binary [usr/lib/fricas/target/@TARG@/bin/FRICASsys] withon within
# fricas: spelling-error-in-binary [usr/lib/fricas/target/@TARG@/bin/FRICASsys] isnt isn't
